Ankündigung

#1 2018-09-03 17:34:18

Bernie
Gast

Charlies' content

Hallo zusammen,

bin vor einiger auf Piwigo gestoßen und bisher recht begeistert, da es deutlich schneller und/oder stabiler und/oder einfacher läuft, als alles was ich bisher probiert/genutzt habe.
An dieser Stelle gleich mal ein dickes Danke an alle die sich darum kümmern.

ABER:
Ich möchte einfach nur die Erweiterung "Charlies' content" in mein Piwigo 2.9.4 installieren, aber egal ob ich über die Plugin-Verwaltung (lt. Anzeige V3.1.1.) oder manuell  das ZIP (charlies311.zip) vom Downloadportal installiere, es ist das Gleiche:

- Nach der Installation  wird Version 3.0.1 angezeigt
- Es wird eine Aktualisierung gefunden
- nach dem Update wird 3.0.1 angezeigt
und der Hinweis
"WARNUNG! Dieses Plugin ist nicht kompatibel mit dieser Piwigo-Version."

Weiß zufällig jemand wie ich an die für Piwigo 2.9.4 kompatible Version 3.1.1 komme?

Die auf dem Server ist wohl eine 3.0.1 oder meldet sich als fälschlicher Weise als solche :-(

#2 2018-09-03 17:39:57

drlecter
Mitglied
2016-03-17
328

Re: Charlies' content

Hm entweder ist auf dem Server eine veraltete Version und diese wird als 311 angeboten oder es wurde in der config des plugins vergessen, die Versionsnummer hochzuzählen. In diesem Fall vielleicht mal den Autor anzuschreiben.

Nachtrag: Ich habe mir kurz das Changelog angeschaut. Es sieht so aus, als ob in der config die Versionsnummer nicht hochgezählt wurde.

Beitrag geändert von drlecter (2018-09-03 17:44:19)

Offline

#3 2018-09-03 17:59:23

Bernie
Gast

Re: Charlies' content

Halo drlecter,

danke schon mal für die superschnelle! Antwort ;-)

Bin da leider nicht so bewandert, kann ich das selbst irgendwie eintragen und dann nochmals manuell installieren?

Danke schon mal im Voraus
Grüße Bernie

#4 2018-09-03 19:21:41

drlecter
Mitglied
2016-03-17
328

Re: Charlies' content

Das müsste in der main.php.conf oder so drin stehen. Ich muss gestehen, ich habe die Dateien wieder gelöscht. Schaue einmal da rein. Da steht die Versionsnummer drin.

Offline

#5 2018-09-03 19:44:13

Bernie
Gast

Re: Charlies' content

Super und Danke Dir, jetzt wird 3.1.1 angezeigt und auch keine Aktualisierung mehr angemeckert ;-)

Allerdings tut sich trotzdem nichts, ich kann nach wie vor keine Videodateien laden, es sind nach wie vor nur die 'normalen' Dateitypen (jpg, jpeg, png, gif) möglich.
Weitere Konfigurationsmöglichkeiten für "Charlie's Content" finde ich auch keine :-(

#6 2018-09-03 21:32:16

drlecter
Mitglied
2016-03-17
328

Re: Charlies' content

Du musst die Dateitypen auch in Piwigo erlauben. Das steht auch so in der Readme drin. Das hatte ich auch bei einem anderen Plugin. Das sollte auch über die Oberfläche gehen.

Offline

Brett Fußzeile

Unterstützt von FluxBB

github twitter newsletter Spenden Piwigo.org © 2002-2020 · Kontakt